/**!

 * b4st CSS

 */



@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,900|Roboto:300,400,500,700');





body {

	display: flex;

	min-height: 100vh;

	flex-direction: column;

	font-family: 'Roboto', sans-serif;

	color: #000;

	font-size: 17px

}

a {

	color: #003087;

	text-decoration: none;

	cursor: pointer



}

a:hover {

	color: #FFCC00;

		text-decoration: none	

}

.mt-6 {

	margin-top: 6em

}

.custom-logo {

	width:270px

}

.bg-light {

	background-color:#FAF7F5 !important

}

.breadcrumb {

	background-color:transparent;

	font-weight: 400;

	font-size: 14px;

	color: #003087

}

.single-progetto .breadcrumb,

.single-post .breadcrumb,

.blog .breadcrumb,

.single-comunicazioni .breadcrumb{

	padding-left:0

}

.single-post .breadcrumb {

	text-align: center;

	justify-content: center

}

.post-template-single-2628 .breadcrumb {

	text-align: left;

	justify-content: flex-start

}



.post-cont {

	margin-top: -210px;

	padding: 20px 55px;

	line-height: 1.6em

}

.single-post h2 {

	font-size: 1.5em

}

blockquote {

    padding: 10px 20px;

    border-left: 5px solid #eee;

	    margin: 25px 35px;

		font-size: 19px;

    line-height: 2em;

}

main {

	flex: 1 0 auto;

} 

/* ---------------------------------------------------

    SIDEBAR STYLE

----------------------------------------------------- */



#sidebar {

	width: 250px;

	position: fixed;

	top: 0;

	right: -250px;

	height: 100vh;

	z-index: 99999;

	background-color: rgba(0, 0, 0, 0.9);

	color: #fff;

	transition: all 0.3s;

	overflow-y: none;

	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);

}



#sidebar.active {

    right: 0;

}



#dismiss {

	width: 35px;

	height: 35px;

	line-height: 35px;

	text-align: center;

	position: absolute;

	top: 20px;

	right: 25px;

	cursor: pointer;

	-webkit-transition: all 0.3s;

	-o-transition: all 0.3s;

	transition: all 0.3s;

}





	.navbar-toggler {

		border: none

	}



#sidebar .sidebar-header {

    padding: 20px;

}







#sidebar ul li a {

	padding: 15px 20px;

	font-size: 0.9em;

	font-family: 'Raleway', sans-serif;

	display: block;

	color: #fff;

	font-weight: 300

}



#sidebar ul li a:hover {

		color: #ccc;

}



#sidebar ul li.active>a,

a[aria-expanded="true"] {

	color: #fff;

	font-weight: 600;

}



a[data-toggle="collapse"] {

    position: relative;

}

#sidebar ul li.active>a {

	background: #1B3865

}



.navbar-toggler :focus {

    outline: none !important;

}

#menu-menu-principale li {

	margin: 5px 0

}

button:focus {

	outline: none !important

}



.vertical-align{display:flex !important;justify-content:center;align-content:center;flex-direction:column;}

.site-header-image {

	display: block;

	margin: auto;

}



.wp-caption {}

.wp-caption-text {}

.sticky {}

.screen-reader-text {}

.gallery-caption {}



.bypostauthor {}



.alignleft {

	float: left;

}



.alignright {

	float: right;

}



.aligncenter {

	clear: both;

	display: block;

}



h1,h2,h3,h4 {

	font-weight: 900

}

h4 {

		font-size: 1.3rem;

}



.border-top-yellow {

	border-top: 2px solid #FFCC00

}

/* Max img widths */



img,

.size-auto,

.size-full,

.size-large,

.size-medium,

.size-thumbnail {

	max-width: 100%;

	height: auto;

}



.bg-blue {

	background: #003087;

	color: #fff

}

.bold {

	font-weight: 700;

	color: #003087

}

/* Author bio */





.author-bio .avatar {

	border: 1px solid #dee2e6;

	border-radius: 50%;

}



#video-bg {

  position: absolute;

  right: 0;

  bottom: 0;

  width: 100%;

  height: auto;

	

}

/* Main content */

.img-cont {

	position: relative;

	display: inline-block;

}

.img-cont:after,

.progetto-cont:after{

	content: '';

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background: rgba(255, 204, 0, 0.3);

}

.no-filter:after,

.no-filter .img-cont:after{

	display: none

}

.bg-yellow {

	background: #FFCC00

}

.bg-white {

	background: #fff

}

.yellow{

	color:  #FFCC00 

}

.white,

.white a {

	color: #fff !important

}



.blue {

	color:  #003087

}

.navbar-light .navbar-nav .nav-link {

	color: #001E4B;

	font-weight: 600;

	padding: 5px 10px;

	position: relative;

	z-index: 1;

}

.dona a{

	background:#ff4036 ;

	color: #fff !important;

	font-weight: 600;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;	



}

.nav-link {

	font-size: 15px;

}

.navbar-light .navbar-nav .nav-link:hover {

	color: #FFCC00

}
/*
.navbar-light .navbar-nav .active>.nav-link:after,

.navbar-light .navbar-nav .nav-link.active:after,

.navbar-light .navbar-nav .nav-link.show:after,

.navbar-light .navbar-nav .show>.nav-link:after,

.current_page_parent .nav-link:after ,

.single-progetto #menu-item-433 .nav-link:after {

	content: '';

	width: 90%;

	position: absolute;

	bottom: 8px;

	border-bottom: 7px solid #FFCC00;

	left: 0;

	right: 0;

	margin: auto;

	z-index: -1;

}

.single-progetto #menu-item-433 .nav-link:after

.dona a:hover{

	background-color:#FFCC00 !important ;

	color: #001E4B !important;

}

.dona a:after {

	display: none

}

*/

.single-progetto .current_page_parent .nav-link {

	background: none;

	color: #001E4B

}



.single-progetto .current_page_parent .nav-link:after {

	display:none

}



.slide {

	height: 450px;

	display: flex

}

.video-container {

	display: flex;

  position: relative; 

  padding-bottom: 56.25%; 

  height: 550px; 

  overflow: hidden;

  max-width: 100%;

}

.video-container:after {

	content: '';

	position: absolute;

	top: 0;

	width: 100%;

	height: 100%;

	background: rgba(0, 48, 135, 0.8);

}

.video-container video {

  position: absolute; 

  top: 0; 

  left: 0; 

  width: 100%; 

  height: 100%;

}

#owl-home-gallery {

	height: 100%;

}

.libro {

	height:400px;

	background-size:cover;

	background-position:  center center;

	background-repeat: no-repeat;

}

@media (min-width: 1024px) {

/*#owl-home-gallery {

	background: url('/wp-content/uploads/2019/03/bg-parellelogram-yellow.png') center center no-repeat;



}*/

}

.testata-interna {

	height: 450px;

	display: flex;

	color: #003087;

	font-weight: 600;

	font-size: 20px

}

.testata-interna h1 {

	color: #FFCC00;

}

.page-id-32 .testata-interna{

	background-position: 50% 30% !important

}

.page-id-34 .testata-interna{

	background-position: 50% 100% !important

}



.overlay {

	box-shadow: inset 0 0 0 2000px rgba(0, 48, 135, 0.4);

	color: #fff

}

.parellelogram-blue {

	height: 100%;

}

@media (min-width: 1024px) {

.parellelogram-blue {

	background: url('/wp-content/uploads/2019/04/bg-parellelogram-blu.png') center center no-repeat;



}

}



owl-item.active .test-slide {

  visibility: visible !important;

  display: block !important;

}

#owl-home-gallery .owl-item.active h3 {

	animation: 2.3s 0.3s fadeIn both;

}



#owl-home-gallery .owl-item.active p {

	animation: 2.3s 0.3s fadeIn both;

}



/* Sidebar */



/* Hide form placeholders on focus */



input:focus::-webkit-input-placeholder { color: transparent; }

input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */

input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */

textarea:focus::-webkit-input-placeholder { color: transparent; }

textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */

textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */



/* Comments */



#comments,

#reply-title {

	margin-top: 1.5rem;

	margin-bottom: 1rem;

}



.commentlist,

.commentlist ul {

	padding-left: 0;

}



.commentlist li {

	padding: 1rem;

}



.comment-meta {

	margin-bottom: 1rem;

}

.commentlist .children {

	margin-top: 1rem;

}



.slide-bg h3 {

	/*color: #003087;*/

	color: #FFCC00;

	font-weight: 900;

	font-size: 2.5rem;

	text-transform: uppercase

}

.slide-bg p {

	/*color: #003087;*/

	color: #fff;

	font-weight: 600;

	font-size: 22px;

	margin-bottom: 0;

}

#owl-home-gallery .owl-dots {

	position: absolute;

	bottom: 10px;

	text-align: center;

	margin: auto;

	width: 100%;

}

.owl-theme .owl-dots .owl-dot span {

	margin: 5px 3px;

	background: #fff;

}

.owl-theme .owl-dots .owl-dot span {

	width: 20px;

	height: 2px;

}

.owl-theme .owl-dots .owl-dot.active span,

.owl-theme .owl-dots .owl-dot:hover span {

	background: #FFCC00;

}

.blocchi-icona .img-cont,

.strumenti-valori .img-cont,

.cosafacciamo .img-cont{

	margin-bottom: 20px !important

}

.blocchi-icona .img-cont:after,

.strumenti-valori .img-cont:after,

.cosafacciamo .img-cont:after,

.testi-storie .img-cont:after{

	display: none

}

.strumenti-valori .img-cont {

	display: initial

}

.blocchi-icona a {

	text-decoration: none

}

.blocchi-icona h4{

	color: #FFCC00;

	font-weight: 700;

	font-size: 19px;

	padding: 0 20px;



}

.hvr-float-shadow {

	display: inline-block;

	vertical-align: middle;

	-webkit-transform: perspective(1px) translateZ(0);

	transform: perspective(1px) translateZ(0);

	box-shadow: 0 0 1px rgba(0, 0, 0, 0);

	position: relative;

	-webkit-transition-duration: 0.3s;

	transition-duration: 0.3s;

	-webkit-transition-property: transform;

	transition-property: transform;

}







.hvr-float-shadow:before {

    pointer-events: none;

    position: absolute;

    z-index: -1;

    content: '';

    top: 90%;

    left: 5%;

    height: 10px;

    width: 90%;

    opacity: 0;

    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);

    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

    -webkit-transition-property: transform, opacity;

    transition-property: transform, opacity;

}

.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {

    -webkit-transform: translateY(-5px);

    transform: translateY(-5px);

}

.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {

    opacity: 1;

    -webkit-transform: translateY(5px);

    transform: translateY(5px);

}

.testi-storie {

	margin-top: 50px;

	margin-left: -50px;

	background: #FAF7F5;

	padding: 25px;

	width: 100%;

	font-size: 16px

}

.home .testi-storie {

    margin-top: 30px;

    margin-left: -75px;

    padding: 10px;



}

.testi-storie a {

	color: #000;

}

.testi-storie h5 {

	font-size: 16px;

	font-weight: 700

}

.blog .testi-storie {

	/*position: absolute;*/

	bottom: 0;

	margin-top: 0

}

#storie-carousel.owl-carousel .owl-item img {

 display: block;

 width: auto

} 



.owl-prev {

    width: 15px;

    position: absolute;

    top: 40%;

    left: -25px;

    display: block !important;

}

.owl-next {

    width: 15px;

    position: absolute;

    top: 40%;

    right: -25px;

    display: block !important;

}

.owl-theme .owl-nav [class*=owl-]:hover {

    background: none;

    color: #000;

    text-decoration: none;

}



.grey,

.grey a {

	color: #5D5D5D

}



.read-more {

	color: #001E4B !important;

	background:#FFCC00;

	font-weight: 700;

	padding: 0 15px;



}

.newsletter h4 {

	font-weight: 700

}



.form-control {

	border-radius: 0

}

.btn-primary.disabled, .btn-primary:disabled {

	background-color: #FFCC00;

	color: #003087;

}

.btn-primary,

.wpcf7-submit{

	background-color: #FFCC00;

	/* border: 10px solid #003087; */

	border-radius: 0;

	height: 38px;

	/*line-height: 15px;*/

	vertical-align: -webkit-baseline-middle;

	font-weight: 700;

	text-transform: uppercase;

	font-size: 14px;

	color: #003087;

	border: none;

	padding: 10px 25px;



}

.btn-large {

	height: 50px;

	padding: 20px 45px;

	line-height: 1;

	min-width: 280px;

}



.wpcf7-submit {

	width: 100%

}

.mc4wp-form-fields .privacy a {

color: #fff

}



/*#timeline p {

	font-weight:600

}*/

.owl-thumbs {

	border-top:1px solid #003087;

	padding-top: 10px;

	margin-bottom: 30px;

}

.owl-thumb-item {

	position: relative;

	color: #003087 !important;

	font-weight: 600;

	cursor: pointer

}

.owl-thumb-item:before {

	content: '';

	width: 15px;

	height: 15px;

	background: #003087;

	position: absolute;

	text-align: center;

	left: 0;

	right: 0;

	top: -20px;

	margin: auto;

}



h3.num {

	font-size: 4rem;

	font-weight: 700;

	color: #FFCC00

}



.bg-grey {

	background: #FAF7F5

}

.team h5 {

	color: #003087;

	font-weight: 700;
	font-size: 1.1rem;

}



.ruolo {

	font-weight: 700;

	color: #000;

	font-size: 15px

}

.view {

	text-decoration: underline !important;

	cursor: pointer

}

.team a {

	cursor: pointer;

	display: block

}

.team .bg-grey {

	-webkit-transition: all 0.4s ease-in-out;

	-moz-transition: all 0.4s ease-in-out;

	-ms-transition: all 0.4s ease-in-out;

	-o-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

}

.team:hover .bg-grey {

	background: #053385;



}

.team:hover,

.team:hover .ruolo{

		color: #fff;

}

.team:hover h5 {

		color: #FFCC00

}



.wpcf7-acceptance .wpcf7-list-item {

	margin-left: 0

}

.privacy {

	font-size: 13px;

	text-transform: initial;

	text-align: left;

	color: #000

}

button.close {

	right: 10px;

	position: absolute;

	border: 1px solid;

	border-radius: 100%;

	width: 25px;

	height: 25px;

	top: 10px;

	z-index: 1;

}



#mc4wp-form-1 input {

	border: none

}

@media (min-width: 1025px) {

.contenuto-dona {

	background: #fff;

	margin-top: -400px;

	margin-left: 380px;

}

}

.sfoglia:before {

    content: '';

    position: absolute;

    width: 100vw;

    height: 100%;

    background: #FAF7F5 !important;

    left: -100vw;

    top: 0;

    z-index: -1;

}

.big p {

	font-size: 20px

}

.pagina-dona h3,

.pagina-dona h4 {

	color: #003087

	

}

#accordion .card {

	border: none

}

#accordion .card-header {

	background: none

}

#accordion .card-header h5{

	color:#001e4b

}

#accordion .card-body {

  padding: 0.5rem 1.25rem;

}

@media (min-width: 576px) {

.modal-dialog {

		max-width: 800px;

}

.modal-body {

	padding: 2rem

}

}

.modal-body h4 {

	font-weight: 700;

	color: #FFCC00

}



@media (min-width: 1024px) {

.cosafacciamo:before {

	content: '';

	position: absolute;

	background: #FAF7F5;

	left: -108px;

	height: 100%;

	width: 34%;

	z-index: 1111;

}



.cosafacciamo .row {

	margin-left: -90px;

	z-index: 111111;

	position: relative;

	padding-top: 35px;

	padding-right: 60px;

}

}



.progetto-cont {

	position: relative

}

.progetto-cont .position-right {

	position: absolute;

	bottom: 0;

	right: 0;

	padding-top: 50px !important;

	padding-bottom: 50px !important;

	z-index: 1;

}



#accordion h5 {

	font-size: 15px;

	cursor: pointer;

	font-weight: 700

}

#accordion .active .aperto {

	display: none

}

#accordion .active .chiuso,

#accordion .blocco1.chiuso{

	display: block !important

}

.border-bottom-yellow {

	border-bottom:1px solid  #FFCC00

}

.page-item span {

		position: relative;

    display: block;

    padding: .5rem .75rem;

    margin-left: -1px;

    line-height: 1.25;

    color:#FFCC00;

    background-color: #fff;

    border: 1px solid #dee2e6;

}



.page-link {

    color: #003087;

}

.page-item.active .page-link {

    background-color: #003087;

    border-color: #003087;

		color: #FFCC00

}



.storie {

	position: relative

}





@media (min-width: 1024px) {

.storie .img-cont:before {

	content: '';

	position: absolute;

	height: 100%;

	width: 100px;

	/*background: #fff;*/

}

.contenuti-storie {

	position: absolute;

	top: 140px;

	width: 100%

}



}

.contenuti-storie .card {

	border-radius: 0;

	border-color: #FFCC00;

}

.contenuti-storie .active .titolo-storia {

	border: 1px solid #FFCC00;

	margin-bottom: -1px !important;

	z-index: 111;

	border-bottom: 1px solid #fff;

}



iframe,

.wp-caption {

	max-width: 100%

}

/* Site footer */


footer {
	background: #fafafa
}
footer h4 {

	font-size: 18px;

	color: #FFCC00;

	font-weight: 700;

	position: relative;

	padding-bottom: 10px;

	margin-bottom: 15px;

}

footer h4:after {

	content: '';

	width: 30%;

	position: absolute;

	border: 2px solid #FFCC00;

	/* clear: both; */

	bottom: 0;

	left: 0;

}

footer h4 a {

	color: #FFCC00;

}

footer a {

	color: #000

}

.square i {

		background:#FFCC00;

		color: #003087;

		width: 40px;

		height: 40px;

		line-height: 40px;

		font-size: 1.8em;

}



.cd-top {

	display: inline-block;

	height: 40px;

	width: 40px;

	position: fixed;

	bottom: 0;

	right: 10px;

	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);

	/* image replacement properties */

	overflow: hidden;

	white-space: nowrap;

	background: rgba(255, 204, 0, 0.8);

	visibility: hidden;

	opacity: 0;

	-webkit-transition: opacity .3s 0s, visibility 0s .3s;

	-moz-transition: opacity .3s 0s, visibility 0s .3s;

	transition: opacity .3s 0s, visibility 0s .3s;

	cursor: pointer

}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {

  -webkit-transition: opacity .3s 0s, visibility 0s 0s;

  -moz-transition: opacity .3s 0s, visibility 0s 0s;

  transition: opacity .3s 0s, visibility 0s 0s;

}

.cd-top.cd-is-visible {

  /* the button becomes visible */

  visibility: visible;

  opacity: .5;

}

.cd-top.cd-fade-out {

  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */

  opacity: .5;

}

.no-touch .cd-top:hover {

  background-color: #FFCC00;

  opacity: .5;

}

.cd-top:hover {

	text-decoration:none;

	opacity: 1;

}





.vertical-tab-left h3{

	font-size: 2.1rem

}

.vertical-tab-right h4{

	font-size: 1.2rem

}

.vertical-tab-right {

	background: #FAF7F5

}

.vertical-tabs .nav-pills .nav-link.active,

.vertical-tabs .nav-pills .show>.nav-link {

    color: #FFCD00;

    background-color: #FAF7F5;

	border-radius: 0

}

.vertical-tabs .tab-pane.fade.active.show {

	background-color: #FAF7F5;

}

.vertical-tabs .card {

	background: none;

	border-radius: 0

}

.vertical-tabs .card-header {

		background: none;

	border-radius: 0;

	    border-bottom: none;

}

.vertical-tabs .card-header h4 a:after {

    font-family: "Font Awesome 5 Free";

    content: "\f054";

    float: right; 

	color: #003087;

	font-weight: 900

}

.vertical-tabs .card.active .card-header h4 a:after {

    font-family: "Font Awesome 5 Free";

    content: "\f078"; 

    float: right; 

	color: #003087;

	font-weight: 900

}

.vertical-tabs .card-body p {

	font-size: 15px

}

.vertical-tabs .nav-link {

    padding: 0.6rem 1rem;

}

/*media queries*/

@media (min-width: 1024px) {

#menu-menu-principale li#menu-item-927 {

		margin-left: 30px

	}

}

@media (min-width: 992px) and (max-width: 1200px) {

.custom-logo-link {

	width: 23%

}

#menu-menu-principale {

	font-size: 14px

}

.navbar-light .navbar-nav .nav-link {

  padding-left: 10px;

  padding-right: 10px;

}

}



@media (min-width: 769px) and (max-width: 991px) {

.navbar-light .navbar-nav .nav-link {

    padding-left: 1px;

    padding-right: 1px;

    font-size: 12px;

}

}

@media (max-width: 768px) {

.custom-logo {

	width:220px

}

#menu-menu-principale-1 {

	margin-top: 5rem !important

} 

.video-container {

    height: auto;

	}



	/*#video-bg {

		height: 100%

	}*/

.slide-bg h3 {

  font-size: 1.2rem;

	margin-top: 15px

}

.slide-bg p {

  font-size: 15px;

}

.testata-interna {

    height: 250px;

	}

/*#owl-home-gallery {

 background: url(/wp-content/uploads/2019/03/bg-parellelogram-yellow.png) -125px;

}*/

#owl-home-gallery .owl-dots {

		position:relative;

	margin: 10px 0

}

.navbar-nav .dropdown-menu {
    position: static;
    float: none;
    display: block;
    background: none;
}

.blocchi-icona h4 {

  padding: 0 10px;

}

.testi-storie,

.home .testi-storie {

	margin-top: 0;

	margin-left: 0;

	width: auto;



}

.home .testi-storie  {

	padding: 25px

}



.owl-thumbs .row {

	justify-content: center

}

.pagination {

	justify-content: center

}

.parellelogram-blue {

    background: url(/wp-content/uploads/2019/04/bg-parellelogram-blu.png) -125px;

}

.testata-interna h1 {

	font-size: 2rem;

}

.testata-interna p {

	font-size: 1rem

}

.blog .testi-storie {

	position: relative

}

footer .col-sm {

	flex: 0 0 100%;

	max-width: 100%;

	margin:30px 0;

	text-align: center

}

footer h4:after {

    right: 0;

    margin: auto;

}

	

.post-cont {

    padding: 0;

}

	.single h1 {

		font-size: 2em

	}

blockquote {

    padding: 5px 10px;

    margin: 15px 25px;

}
	.newsletter {
		text-align:center
	}
	.mc4wp-form-fields .row {
		margin:0
	}
	.aligncenter {
    clear: both;
    display: inherit;
}
	.text-7  img {
		width: 70%;
		margin-bottom:20px
	}
body {
    padding-left: 5px;
    padding-right: 5px;
}
	#sidebar .form-inline {
		
		margin-left: 15px;
    	margin-right: 15px;
	}
	#sidebar ul li a {
    padding: 10px 20px;
	}
	.h1, h1 {
    font-size: 2rem;
}
	#sidebar .dropdown-menu  a {
		    padding: 5px 20px;
		font-size: 1em;
	}

}

#iub-pp-container {

	text-align:left

}





#footer-copyright	{

	font-size:12px;

	color: #000;

	font-weight:100;

}





.dk-speakout-petition-wrap,

.dk-speakout-petition-wrap input {

  -moz-box-sizing: border-box;

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

  -webkit-font-smoothing: antialiased;

}

.dk-speakout-petition-wrap input {

	height: 1.8em;

	margin-bottom: 15px

}

.dk-speakout-petition-wrap {

  background-color: #FAF6F3;

	position: -webkit-sticky;

	position: sticky;

    top: 0;

}

.dk-speakout-petition-wrap a {

  outline: none;

  text-decoration: none;

}

.dk-speakout-petition-wrap p {

  line-height: 1.3em !important;

  margin: 0;

  padding: .5em 0 .5em 0;

}

.dk-speakout-petition-wrap h3 {

    background: #003087;

    text-align: center;

    font-size: 18px;

    font-weight: 700;

    padding: 15px 0;

    border: 18px solid #FAF6F3;

    border-bottom: 0;

    color: #fff;

}



.entry-date	{

	color: #003087;

    text-decoration: none;

    cursor: pointer;

    font-size: 14px;

}



a[rel="category tag"]	{

	margin-left: 10px;

} 

/*

 *	Popup petition reader

 */

/* Petion reader link */

/*

.dk-speakout-readme {

  background: #ffffdd;

  border-bottom: 1px solid #dfdfa8;

  color: #808080;

  cursor: pointer;

  display: block !important;

  font-size: .8em;

  font-weight: bold;

  height: 32px;

  padding: 0 5% 0 5%;

  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);

  text-transform: uppercase;

}

.dk-speakout-readme span {

  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAMAAADW3miqAAABrVBMVEX////////////////////////////////////9/f329vb9/f1paWlpaWlpaWn19fVpaWn///////9paWlpaWn///9ubm5paWlpaWn///9paWlpaWlpaWlpaWmLi4v///////9paWlpaWn///9paWlpaWn///9paWlpaWn///////9paWlpaWn///////////9paWn///9paWlpaWn///////////////////////9paWn///////////////////////////9paWn///9paWn5+flpaWlpaWn///////9paWlpaWlvb29ra2tpaWlpaWn///9paWlpaWlsbGxpaWlpaWlpaWlpaWl8fHzAwMBpaWnFxcWzs7OWlpZpaWlpaWlpaWlpaWlpaWlpaWn///////////9paWn///8AAADd3d3e3t7Hx8eJiYm/v7/R0dGVlZX39/erq6tsbGx2dnbIyMjPz8/x8fHg4ODOzs7o6OiioqL4+Ph0dHSBgYF+fn7W1tbf39+Dg4Pl5eV7e3uqqqpwcHCbm5vz8/P+/v5qamqPj49ycnL///9paWm6wjyAAAAAanRSTlPJyDnvOEbSRdN5/nd4dsD+vxARNzj0/MOzX06PEvT8Tw1XDekByDX9XgHE6WvctGw2jxa+Xv3X7TYn+gwsni0X+uFRVNsu/lJ0UZDRLnYDEJAVLPjgRZ0tw/jXw5SUDO/tJjXw8BW/AgIAQ+2P+gAAAeJJREFUeNrllFdTAjEUhbH33hWxodiwd7FXQFHsClgBN/ZesHeKN7/Zm2R31FFnfNbzknPO/fKSZFdFfqH/BNWV5mRmZGTmlNb9BK0P1euoLF390Pp30LRZzNPTxWqe/gItzvDJ9pYXwLu1zcPM4mdoZYG1hzs+gLQ0AN/OIcsLKx+hlGXW+U9AleUixJUVBCd+1iynvkOra5Tpqbu6jHCVVXc/8WptVYFml3jxHG3EUJidXYiLMeGZl0uzArJOUa6Xccw1FZRW1KAZfxHtlJVBlkQqNJ+EZ9XPXD+eUfK8XMdbEIqlsmy4f0LYCbQ2pY9DaFQJdpyMCDuC1q70owhFBeTgwMnADXM3A2gdch2IQWjY+yjSHE4MZ0eUHp0Z0M6J9tE7jJDkfnjlcXKMEEm/v7u7r5cIGZvk5euDW0KIuHruBGXC/SVFAEUlaEyCuetxicPsDNm8Ys1gL4b8vLx8XHoHWXO14exUrqXF6blmXVullnBpK9tYvvY4W94vOLT58oIyFReoCVEXFPNwcdkc/PGptDbB7T3lys0V6/0tNLV+fnTtHeA7D/ipLH/g3Acd7V+eb0QkwOnxwZ5Gs3dwfAoQHvbdhyD1uRtBVqO7T/rpk+pqqK0qL6+qbej6Gz+MN4CoHHAdRVMFAAAAAElFTkSuQmCC") no-repeat 0 -2px;

  background-size: 18px 18px;

  line-height: 32px;

  padding-left: 26px;

}

/* Petion reader popup */

/*

#dk-speakout-reader {

  background: #fff;

  border-radius: 4px;

  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.8);

  font-family: Georgia, sans-serif;

  font-size: 16px;

  height: 1px;

  line-height: 1.4em;

  width: 1px;

  left: 5% !important;

  width: 90% !important;

}

#dk-speakout-reader textarea {

  border: none;

  font: 16px/1.4em Georgia, sans-serif;

  height: 360px;

  outline: 1px solid #ddd;

  width: 560px;

}

#dk-speakout-reader-content {

  -moz-box-sizing: border-box;

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

  font-family: Georgia, sans-serif;

  font-size: 16px;

  height: 100%;

  line-height: 1.4em;

  overflow: auto;

  padding: 20px 30px 40px 30px;

  text-align: left;

}

#dk-speakout-reader-content p {

  margin: .5em 0 .5em 0;

}

*/

/* Window shade */

#dk-speakout-windowshade {

  background-color: #000;

  display: none;

  left: 0;

  position: fixed;

  top: 0;

  z-index: 100000;

}

/* Close button */

#dk-speakout-reader-close {

  background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAMAAAAM7l6QAAACTFBMVEUiIiIUFBSWlpYNDQ3p6ekAAAAjIyOMjIy0tLQAAADs7Oynp6fl5eXh4eHS0tLf39/Ozs7n5+ednZ0xMTEzMzPm5uaTk5MRERHKysrk5OTi4uJwcHDn5+clJSVxcXFDQ0PExMQAAADp6enPz88AAADr6+seHh7u7u5BQUHl5eVubm7h4eHd3d3MzMwAAAAAAADU1NSFhYUAAADo6OgAAAC9vb0AAADQ0NAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAvLy+rq6slJSVTU1MrKyuurq4aGhohISEnJycxMTGfn59jY2ODg4ONjY2WlpZbW1teXl6GhoYpKSm3t7cyMjIjIyOEhIRoaGipqqqvr69sbGxpaWliYmKKiopwcHBycnJqampOTk7AwMBhYWFaW1sbGxuOjo5gYGAiIiJ5eXlxcXFvb28eHh6lpaVDQ0M4OTkODw9aWlrJyclGRkYgICBFRUXq6upubm4sLCzOzs41NTXS0tJmZmbs7OzZ2dnDw8MzMzNkZGRtbW10dHRlZWVRUVFNTU2goKBnZ2d2dnYWFhbPz8+IiIgYGBhdXV17e3tMTEx9fX13d3d+fn7n5+cVFRVERERVVVVra2scHBwUFBTBwcE7Ozt6enru7u63IBlRAAAAZXRSTlNpbqZt+Ehonosp+4Dt5efz6Pi2hYv5xoHR0tQz5yY5IJJk8op284/8N9Qnu+h6QibHwWn2FuJ37YGHi2pnYCELSTZhVVhLQ0UnOiwyFzUoHj1GKxgdBQ0JDwIIEiIKExADBgQBAH/+l5UAAALASURBVHjahZPVWxtBFMW37ri7Oy1S3CNAkHiAkE02m9TdcXd3d3cIEJoQT+4/1s2GlJd+X8/DPOxv9szMveciL/5KKJUJcFwgkwrlcvu3KyyXy/DKCkwkkYiwikpcZt+A2KgUF2Mx8bHRkZHRsfExmBiX2jhi+7W6KjA0HK4UHhpYVU0Y2LFMLPL1BugZsAwOWgZ6ALx9RWIZiUkqCfADxemefnRkZFS/d6oAvwAJyRHi3GqRvw+YWvSdKotSaVF16ltM4OMvqpbKrRiv4geBQr+zO6z8TUg5vLujV0AQqwonsFwq5kWFwGlrx+7hjOX4+Ngy87mj9RRConiEPSLHMfQRmNq6dsYBVlWLqlWA8a42E9xHMVyOCCufcxPge+/e9iEAbPzaINbDL73fIKGkrFKISCv45U9g8fzn9IV6HaxaV19Mnx/B4wJ+hRSRYSg7GX7odPvzK2uXBL1cW5nf1+ngIRvFZIhA9OxpMugODi5mzUckPjLPXhy8gduFxSIBgkuYRXFwrtVqJ9QLpPmCekKrPYc4zgMJTmIv+Go2m9sJtNy9TKztZrMFvDhMAlvN70Ht1lZdA4BpybBkAmio26qFm1Zz8mp3nWH7bU19Y/OQYc4w1NxYX7MNzoj1auTDqC6w+emD4cR4NjY3dmY8MbzcBBdqOfEwsix3bjnAu4/vTzRn/Yb+M83J61fgcCPfWhayqAyaqyNs7huNRo1GYzR2m8DRlcawFpVsCbeI4uYE0NQ3OTU12dcE4ORGKeJaW0I2lFVKD/b0cIcruXt4BtNLyYba4pBbTqeERSSmpAGkpSRGhFHo5bkSIg72MKGlHFpSanpGZmZGemoSjVOK2sNk4ywuI5+ak52VlZ1DzWdwWTZ6HWQeWlLALuRwCtkFJSjvKsjXY5CHlfHRYiazGOWXYXn2Mfj/ENk3/GsE/wCKX4/8FuC50QAAAABJRU5ErkJggg==") no-repeat top right;

  cursor: pointer;

  height: 30px;

  position: absolute;

  right: -15px;

  top: -15px;

  width: 30px;

  z-index: 305;

}

/*

 *	Form input fields

 */

.dk-speakout-petition {

  padding-top: .8em;

  /* petition text will be displayed in popup reader, so hide these */



}

.dk-speakout-petition label {

  /* color: #808080; */

  font-size: .8em;

  font-weight: bold;

  margin-left: 1px;

  position: relative;

  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);

  text-transform: uppercase;

	margin-bottom: 0

}

.dk-speakout-petition label.required span {

  color: #e81e00;

}

.dk-speakout-petition .dk-speakout-half {

  display: inline-block;

  margin: 0 4% 0 5%;

  width: 43%;

}

.dk-speakout-petition .dk-speakout-half:nth-child( even ) {

  margin: 0 0 0 -4px;

}

.dk-speakout-petition .dk-speakout-full,

.dk-speakout-petition .dk-speakout-optin-wrap {

width: 90%;

    margin: auto;

}

.dk-speakout-input-nowrap{

    display:inline-block;   

}

.dk-speakout-petition .dk-speakout-optin-wrap label {

  display: inline-block;

  margin-top: .6em;

  vertical-align: -1px;

}

.dk-speakout-petition .dk-speakout-bcc-wrap, .dk-speakout-petition .dk-speakout-privacypolicy-wrap {

  display: inline-block;

  margin: 0 0 0 5%;

  width: 90%;

}

.dk-speakout-petition .dk-speakout-bcc-wrap label,.dk-speakout-petition .dk-speakout-privacypolicy-wrap label  {

  display: inline-block;

  margin-top: .6em;

  vertical-align: -1px;

}

.dk-speakout-petition .dk-speakout-message,

.dk-speakout-petition .dk-speakout-message-editable {

  display: none !important;

  overflow: auto;

}

.dk-speakout-petition input[type=text],

.dk-speakout-petition input[type=email]

.dk-speakout-petition select {

  border: 1px solid #b3b3b3;

  color: #000;

  margin-bottom: 15px;

  padding: 0 0 0 .5em;

	height: 1.8em

}

.dk-speakout-petition input[type=text]:focus {

  background-color: #ffc;

}



/*

 *	Submit button

 */

.dk-speakout-submit-wrap {

  margin: 0 0 1.5em 0;

  text-align: center;

}

.dk-speakout-submit {

background-color: #FFCC00;

    /* border: 10px solid #003087; */

    border-radius: 0;

    height: 38px;

    /* line-height: 15px; */

    vertical-align: -webkit-baseline-middle;

    font-weight: 700;

    text-transform: uppercase;

    font-size: 16px;

    color: #003087;

    border: none;

    width: 90%;

}

.dk-speakout-submit:active {

  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.5), 0 0 1px rgba(0, 0, 0, 0.6);

  top: 1px;

}

.dk-speakout-submit span {

  color: #fff;

}



/*

 *	Social Sharing and Progress bar

 */

.dk-speakout-share,

.dk-speakout-progress-wrap {

  background: #FAF6F3;

}

.dk-speakout-progress-wrap {

  border-top: 1px solid #FAF6F3;

  font-size: 12px;

  margin-top: 1em;

  padding: 5px 0;

  text-align: center;

	    color: #FAF6F3;

}

.dk-speakout-share {

  border-bottom-right-radius: 3px;

  border-bottom-left-radius: 3px;

  font-weight: bold;

  padding: 0 2% .5em 2%;

  text-align: center;

	    background: #fff;

    margin-top: 20px;

    padding-top: 10px;

}

.required.dk-speakout-options a {

	color: #000

}

.dk-speakout-privacypolicy-wrap label {

text-transform: inherit;



}





/*.dk-speakout-privacypolicy-wrap label::before{

    height: 16px;

    width: 16px;

    border: 1px solid;

    left: 0px;

    top: 3px;

}



/*Checkmark of the fake checkbox*/

/*

.dk-speakout-privacypolicy-wrap label::after {

    height: 7px;

    width: 12px;

    border-left: 2px solid #003087;

    border-bottom: 2px solid #003087;

    transform: rotate(-45deg);

    left: 2px;

    top: 7px;

}



/*Hide the checkmark by default*/

/*

.dk-speakout-privacypolicy-wrap input[type="checkbox"] + label::after {

    content: none;

}



/*Unhide on the checked state*/

/*

.dk-speakout-privacypolicy-wrap input[type="checkbox"]:checked + label::after {

    content: "";

}



/*Adding focus styles on the outer-box of the fake checkbox*/

/*

.dk-speakout-privacypolicy-wrap input[type="checkbox"]:focus + label::before {

    outline: rgb(59, 153, 252) auto 5px;

}

*/



/*.dk-speakout-privacypolicy-wrap input {

opacity: 0;



    position: absolute;

    left: 2;

    top: 5px;

    z-index: 11111;

}*/

.dk-speakout-share .square i {

    width: 30px;

    height: 30px;

    line-height: 30px;

    font-size: 1em;

}

.dk-speakout-share p {

  margin: 0 0 0 !important;

}

.dk-speakout-signature-count {

  display: inline-block;

  margin: .5em 0 .5em 0;

  vertical-align: 4px;

	color: #000;font-size: 15px;

}

.dk-speakout-progressbar {

  border-bottom-left-radius: 2px;

  border-top-left-radius: 2px;

  border-right: 1px solid #999999;

  height: 14px;

}



#dk-speakout-privacypolicy-1 {

	float: left;

	height: auto;

	margin-top: 8px

}



.dk-speakout-privacypolicy-wrap label {

	/*float: left;*/

    width: 95%;

    padding-left: 1%;

    font-size: 12px;

    vertical-align: inherit !important;

    margin-top: 0 !important;

}

.dk-speakout-options-checkbox {

	position: relative

}

.dk-speakout-progressbar-low,

.dk-speakout-progressbar-medium,

.dk-speakout-progressbar-high,

.dk-speakout-progressbar-complete {

  background: -webkit-linear-gradient(rgba(255, 204, 0, 0.8) 0%, rgba(255, 204, 0, 0.3) 50%, rgba(255, 204, 0, 0) 51%, rgba(255, 204, 0, 0.4) 100%);

  background: -moz-linear-gradient(rgba(255, 204, 0, 0.8) 0%, rgba(255, 204, 0, 0.3) 50%, rgba(255, 204, 0, 0) 51%, rgba(255, 204, 0, 0.4) 100%);

  background: -o-linear-gradient(rgba(255, 204, 0, 0.8) 0%, rgba(255, 204, 0, 0.3) 50%, rgba(2255, 204, 0, 0) 51%, rgba(255, 204, 0, 0.4) 100%);

  background: linear-gradient(rgba(255, 204, 0, 0.8) 0%, rgba(255, 204, 0, 0.3) 50%, rgba(255, 204, 0, 0) 51%, rgba(255, 204, 0, 0.4) 100%);

  background-size: 16px 16px;

}

.dk-speakout-progressbar-low {

  background-color: #f00;

}

.dk-speakout-progressbar-medium {

  background-color: #9f07ed;

}

.dk-speakout-progressbar-high {

  background-color: #99ff99;

}

.dk-speakout-progressbar-complete {

  background-color: #3c0;

  border-bottom-right-radius: 2px;

  border-top-right-radius: 2px;

}

.dk-speakout-signature-count span {

  font-weight: bold;

}

.dk-speakout-progress {

  background: #003087 url(../images/bg-progressbar-back.png) repeat-x top left;

  background: -webkit-linear-gradient(#003087, #003087);

  background: -moz-linear-gradient(#003087, #003087);

  background: -ms-linear-gradient(#003087, #003087);

  background: -o-linear-gradient(#003087, #003087);

  background: linear-gradient(#003087, #003087);

  border: 1px solid #003087;

  border-radius: 3px;

  display: inline-block;

  height: 16px;

  margin: 0 0 0 2%;

}



a.dk-speakout-twitter:active,

a.dk-speakout-facebook:active {

  position: relative;

  top: 1px;

}

/*

 *	Response messages

 */

.dk-speakout-response{

  background-color: #cccccc;

  display: none;

  padding: 1em 5%;

  border-bottom: 1px solid #b3b3b3 !important;

  border-top: 1px solid #b3b3b3 !important;

}



.dk-speakout-response-error {

  background-color: #ffebe8;

  border-color: #ff9282 !important; 

}

.dk-speakout-response-success {

  background-color: #d8f6d9;

  border-color: #70de74 !important;

}

.dk-speakout-error {

  background-color: #ffebe8 !important;

 /*  border: 1px solid #e81e00 !important; */

   box-shadow: 0px 0px 0px 1px rgba(255,0,0,1) !important;

}

/*

 *	Expired petitions

 */

.dk-speakout-expired p {

  font-size: .9em;

  margin: 0.25em 5% 0.25em 5%;

}

.dk-speakout-expired .dk-speakout-progress-wrap {

  border-bottom-right-radius: 3px;

  border-bottom-left-radius: 3px;

}

.dk-speakout-greeting {

  font-weight: bold;

}

.dk-speakout-caps {

  text-transform: capitalize;

}

.dk-speakout-clear {

  clear: both;

}

.postid-3503 iframe {

	width: 100% !important;

}

@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{ color: #FFCC00;  }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}	

.form-inline {
	position:relative
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 5px;
    margin: .125rem 0 0;
    font-size: 0.8rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0;
}